body {
	height: 1040px;
	margin:0px;
	padding:0px;
	background-image: url(images/backround%20.png);
	background-repeat: repeat-x;
}
h1 {
	font-size: 20px;
	color: #5C010A;
	font-family: "MS Serif", "New York", serif;
	font-weight: bold;
}
#res_form {
	position: absolute;
	height: 438px;
	width: 503px;
	left: 4px;
	top: 81px;
	overflow: visible;
	color: #000;
}
#actv_links {
	position: absolute;
	height: 395px;
	left: 7px;
	top: 7px;
	width: 460px;
}
#actv_links2 {
	position: absolute;
	height: 395px;
	left: 7px;
	top: 7px;
	width: 460px;
}
#actv_links-ws {
	position: absolute;
	height: 395px;
	left: 7px;
	top: 7px;
	width: 460px;
}
#actv_links-ww {
	position: absolute;
	height: 395px;
	left: 7px;
	top: 7px;
	width: 460px;
}
#actv_links-d {
	position: absolute;
	height: 395px;
	left: 7px;
	top: 7px;
	width: 460px;
}
#actv_links-hr {
	position: absolute;
	height: 395px;
	left: 7px;
	top: 7px;
	width: 460px;
}
#actv_links-w {
	position: absolute;
	height: 395px;
	left: 7px;
	top: 7px;
	width: 460px;
}
#wrapper #main-area #in-area #txt-scr #actv_links {
	height: 395px;
	width: 416px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
	overflow: auto;
	padding-top: 4px;
	padding-bottom: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
#wrapper #main-area #in-area #txt-scr #actv_links2 {
	height: 395px;
	width: 416px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
	overflow: auto;
	padding-top: 4px;
	padding-bottom: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
#wrapper #main-area #in-area #txt-scr #actv_links-hr {
	height: 395px;
	width: 416px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
	overflow: auto;
	padding-top: 4px;
	padding-bottom: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #main-area #in-area #txt-scr #actv_links-ws {
	height: 395px;
	width: 416px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
	overflow: auto;
	padding-top: 4px;
	padding-bottom: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #main-area #in-area #txt-scr #actv_links-ww {
	height: 395px;
	width: 416px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
	overflow: auto;
	padding-top: 4px;
	padding-bottom: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #main-area #in-area #txt-scr #actv_links-d {
	height: 395px;
	width: 416px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
	overflow: auto;
	padding-top: 4px;
	padding-bottom: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #main-area #in-area #txt-scr #actv_links-w {
	height: 395px;
	width: 416px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
	overflow: auto;
	padding-top: 4px;
	padding-bottom: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

#head-left {
	position: absolute;
	height: 251px;
	width: 478px;
	left: 0px;
	top: 0px;
	background-image: none;
}
#main-area {
	position: absolute;
	height: 714px;
	width: 838px;
	top: 256px;
	background-image: url(images/scroll-cut.png);
	background-repeat: no-repeat;
}
#in-area {
	position: absolute;
	height: 562px;
	width: 782px;
	left: 25px;
	top: 67px;
	color: #000;
}
#side-bar {
	position: absolute;
	height: 530px;
	width: 200px;
	right: 9px;
	top: 20px;
	background-color: #000;
	border: thin solid #CCC;
}
#sprecial {
	position: absolute;
	height: 314px;
	width: 161px;
	left: 10px;
	top: 10px;
	background-color: #744B2E;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	color: #000;
}
#address-bar {
	position: absolute;
	height: 30px;
	width: 800px;
	bottom: 10px;
	text-align: center;
}

#in-sidebar2 {
	position: absolute;
	height: 104px;
	width: 200px;
	left: 0px;
	top: 413px;
	text-align: center;
}
#text-areac {
	position: absolute;
	height: 59px;
	width: 419px;
	left: 17px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#text-area {
	position: absolute;
	height: 479px;
	width: 451px;
	left: 11px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
#text-area2 {
	position: absolute;
	height: 239px;
	width: 499px;
	left: 16px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 15px;
}
#text-area3 {
	position: absolute;
	height: 470px;
	width: 497px;
	left: 9px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #000;
}
#small-pics {
	position: absolute;
	height: 84px;
	width: 500px;
	bottom: -76px;
	left: 42px;
}
#head-right {
	position: absolute;
	height: 280px;
	width: 370px;
	left: 462px;
	background-image: url(images/flash-frame.png);
	top: -29px;
	border: thin none #000;
}
#navbar {
	position: absolute;
	height: 30px;
	width: 476px;
	bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#head {
	position: absolute;
	height: 250px;
	width: 828px;
	background-image: url(images/top2.png);
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #330C0B;
}
#wrapper #head #head-left #navbar a {
	display: block;
	float: left;
	width: 58px;
	text-align: center;
	text-decoration: none;
	color: #000;
	line-height: 30px;
	font-size: 14px;
}
#wrapper #head #head-left #navbar a:hover {
	font-weight: bold;
}
#syaing {
	position: absolute;
	height: 65px;
	width: 200px;
	bottom: 136px;
	text-align: center;
	color: #CCC;
	font-family:  "AR DECODE";
	font-size: 24px;
}

#qsw {
	position: absolute;
	height: 25px;
	width: 838px;
	bottom: -25px;
	text-align: center;
	font-size: 12px;
	color: #666;
}



#wrapper {
	position:relative;
	height: 970px;
	width: 800px;
	top: 40px;
	margin-right: auto;
	margin-left: auto;
}
#dock {
	position: absolute;
	height: 30px;
	width: 329px;
	bottom: -14px;
	background-image: none;
	background-repeat: no-repeat;
	left: 10px;
}
#logo {
	position: absolute;
	height: 189px;
	width: 330px;
	top: 20px;
	left: 95px;
	background-image: url(images/logo2.png);
}
#flash {
	position: absolute;
	height: 233px;
	width: 350px;
	top: 12px;
	background-color: #666;
	left: 10px;
}
#txt2 {
	position: absolute;
	height: 134px;
	width: 564px;
	left: 205px;
	top: 239px;
	color: #000;
}
#txt3 {
	position: absolute;
	height: 192px;
	width: 494px;
	left: 16px;
	top: 371px;
	color: #000;
	font-size: 14px;
}
#dingle {
	position: absolute;
	height: 180px;
	width: 255px;
	left: 516px;
	top: 53px;
	border: thin solid #333;
}
#paron {
	position: absolute;
	height: 106px;
	width: 150px;
	top: 256px;
	left: 26px;
}
#gym {
	position: absolute;
	height: 157px;
	width: 247px;
	left: 524px;
	top: 397px;
	border: thin solid #333;
}
#roomsp1 {
	position: absolute;
	height: 270px;
	width: 253px;
	top: 43px;
	border: thin solid #333;
	right: 10px;
}
#room01 {
	position: absolute;
	height: 200px;
	width: 300px;
	border: thin solid #333;
	bottom: 20px;
	right: 10px;
}
#room00 {
	position: absolute;
	height: 200px;
	width: 300px;
	border: thin solid #333;
	right: 378px;
	bottom: 20px;
}
#txt-scr {
	position: absolute;
	height: 420px;
	width: 432px;
	top: 94px;
	left: 350px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
#ad-con {
	position: absolute;
	height: 130px;
	width: 302px;
	top: 89px;
	font-family: Arial, Helvetica, sans-serif;
	left: 11px;
	color: #000;
}

#google {
	position: absolute;
	height: 250px;
	width: 300px;
	left: 11px;
	top: 267px;
	background-color: #D5B485;
}
#satnav {
	position: absolute;
	height: 50px;
	width: 300px;
	left: 11px;
	top: 220px;
	color: #600;
	font-weight: bold;
}
#activ-contain {
	position: absolute;
	height: 420px;
	width: 280px;
	left: 28px;
	top: 95px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#a1 {
	position: absolute;
	height: 70px;
	width: 280px;
	left: 0px;
	top: 0px;
	border: thin solid #333;
}
#a2 {
	position: absolute;
	height: 70px;
	width: 280px;
	left: 0px;
	top: 87px;
	border: thin solid #333;
}
#a3 {
	position: absolute;
	height: 70px;
	width: 280px;
	left: 0px;
	top: 175px;
	border: thin solid #333;
}
#a4 {
	position: absolute;
	height: 70px;
	width: 280px;
	left: 0px;
	top: 262px;
	border: thin solid #333;
}
#a5 {
	position: absolute;
	height: 70px;
	width: 280px;
	left: 0px;
	bottom: 0px;
	border: thin solid #333;
}
#menu1 {
	position: absolute;
	height: 459px;
	width: 338px;
	left: 25px;
	top: 52px;
	text-align: left;
}
#menu-pic {
	position: absolute;
	height: 270px;
	width: 253px;
	left: 458px;
	top: 90px;
}
#link-seafood {
	position: absolute;
	height: 137px;
	width: 329px;
	left: 418px;
	top: 385px;
}
#seafood-p1 {
	position: absolute;
	height: 150px;
	width: 255px;
	left: 522px;
	top: 77px;
	border: thin solid #333;
}
#seafood-p2 {
	position: absolute;
	height: 150px;
	width: 255px;
	left: 522px;
	top: 243px;
	border: thin solid #333;
}
#seafood-p3 {
	position: absolute;
	height: 150px;
	width: 255px;
	left: 522px;
	top: 409px;
	border: thin solid #333;
}
#seafood-p4 {
	position: absolute;
	height: 150px;
	width: 503px;
	left: 11px;
	top: 409px;
	border: thin solid #333;
}
